local fn = _gn(0x175B6BFC15CDD0C5)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.SetDebugLinesAndSpheresDrawingActive(enabled)
	return fn(enabled)
end
